{
  "voltooide_mappen": [
    "INBOX.Mailinglists.Storytelling with Data",
    "INBOX.Mailinglists.Formspree",
    "INBOX.Kennis.Leeslijst",
    "INBOX.Archief.2021.inkomend",
    "INBOX.Facturen - te verwerken",
    "INBOX.Technisch.dmarc",
    "INBOX.Mailinglists.Ben Tiggelaar",
    "INBOX.Hulp.Gespreksverslagen",
    "INBOX",
    "INBOX.Facturen - verwerkt",
    "INBOX.Archief.2020.verzonden",
    "INBOX.Archief.2020",
    "INBOX.Notes",
    "INBOX.Archief.2022",
    "INBOX.Kennis",
    "INBOX.Archief.2022.inkomend",
    "INBOX.Archief.2020.inkomend",
    "INBOX.Mailinglists.MIT Technology Review",
    "INBOX.Mailinglists.Eva Keiffenheim",
    "INBOX.Mailinglists.Lendahand",
    "INBOX.Archief.2022.verzonden",
    "INBOX.Archief.2021",
    "INBOX.Mailinglists",
    "INBOX.Mailinglists.LYT - Nick Milo",
    "INBOX.Archief.2021.verzonden",
    "INBOX.Hulp",
    "INBOX.Kennis.Coursera",
    "INBOX.Mailinglists.Brian Keating",
    "INBOX.Sent",
    "INBOX.Archief",
    "INBOX.Technisch",
    "INBOX.Mailinglists.Calmer Notes",
    "INBOX.Mailinglists.BASB",
    "INBOX.Drafts"
  ],
  "totaal_gekopieerd": 11190,
  "laatste_reset": "2026-07-04T00:00:00",
  "laatste_run": "2026-07-04T13:08:01.787322"
}